body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 20px;
}
h1 {
	font-size: 24px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 14px;
	color: #336699;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF6633;
	border-right-color: #FF6633;
	border-bottom-color: #FF6633;
	border-left-color: #FF6633;
	background-color: #FFD2A6;
}
h4 {
	font-size: 14px;
	color: #FF6633;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #336699;
	border-bottom-style: solid;
	padding-left: 10px;
}
h5 {
	font-size: 12px;
	color: #336699;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FF6633;
	border-right-color: #FF6633;
	border-bottom-color: #FF6633;
	border-left-color: #FF6633;
	border-bottom-style: solid;
	background-color: #FFD2A6;
}
h6 {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6633;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
a:link {
	color: #336699;
}
a:visited {
	color: #336699;
}
a:hover {
	color: #FF6633;
	text-decoration: underline;
}
a:active {
	color: #FF6633;
}
<link href="tabelle" rel="stylesheet" type="text/css">
